body{
    background-color: black;
    color: white;
    display: flex;
    margin: 0;
    justify-content: center;
    align-items: center;
    min-height:100vh;
    flex-direction: column;
    font-family: monospace;
}

main{
    --size: 20;
    width: 90vmin;
    height: 90vmin;
    border: 1px solid #555;
    display: grid;
    grid-template-columns: repeat(var(--size), 1fr);
    grid-template-rows: repeat(var(--size), 1fr);
    gap:2px;
    padding: 2px;
    border-radius: 4px;
}

.cell{
    border-radius: 4px;
}

.active{
    background-color: #555;
}

#status{
    padding: 5px;
    font-size: 30px;
    height: 40px;
}

.food{
    background-color: darkred;
}